.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:295.235294px;}
.h1{height:646.705882px;}
.h0{height:1237.176471px;}
.w1{width:506.898693px;}
.w0{width:956.000000px;}
.x0{left:224.941176px;}
@media print{
.y0{bottom:252.000000pt;}
.h1{height:552.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:432.666667pt;}
.w0{width:816.000000pt;}
.x0{left:192.000000pt;}
}
